ustricmp(3)

NAME
ustricmp - Compares two strings ignoring case. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int ustricmp(const char *s1, const char *s2);

DESCRIPTION
This function compares `s1' and `s2', ignoring case. Example:
   if (ustricmp(string, user_input) == 0) {
      /* string and user_input are equal (ignoring case) */
   }

RETURN VALUE
Returns zero if the strings are equal, a positive number if `s1' comes after `s2' in the ASCII collating sequence, else a negative number.

SEE ALSO
uconvert(3), ustrsize(3), ustrsizez(3), ustrnicmp(3), ustrcmp(3), ustrncmp(3), exconfig(3)